Cyberduck Mountain Duck CLI

#2248 closed defect (worksforme)

files won't upload over existing files

Reported by: thorne.michael@… Owned by: dkocher
Priority: high Milestone: 3.0.2
Component: sftp Version: 3.0.1
Severity: critical Keywords:
Cc: Architecture:
Platform:

Description

I've been having this issue a lot recently and it's causing me big headaches.

When I try to upload files that already exist, the transfer never goes through ... it just hangs and the transfer window says "Getting timestamp of _"

I checked my preferences, but couldn't see anything that would cause this.

The only way I can get around this problem is to DELETE the existing file before I attempt the upload. I really hate to do this. I have all my sites set up in Cyberduck but am thinking that I may have to switch to some other SFTP software if this doesn't get resolved. Cyberduck is the best, but since this problem has come up, it's almost unusable. :(

Change History (3)

comment:1 Changed on Jul 7, 2008 at 6:48:59 PM by dkocher

Can you find any related output in the console.log (/Applications/Utilities/Console.app)? Also try the latest nightly build from http://update.cyberduck.ch/nightly.

comment:2 Changed on Jul 14, 2008 at 6:27:06 PM by dkocher

  • Component changed from core to sftp

comment:3 Changed on Jul 17, 2008 at 10:35:17 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Please try the latest nightly build from http://update.cyberduck.ch/nightly.

Note: See TracTickets for help on using tickets.
swiss made software